<template>
  <div class="view-issue">
    <div class="container-fluid">
      <div class="row">
        <div class="col-12">
          <div class="title">
            {{issue.caption}}
          </div>
          <div class="subtitle">
            {{issue.description}}
          </div>
          <div v-for="assignee in issue.assignees" :key="assignee.id">
            {{assignee.user.email}}
          </div>
          {{issue}}
        </div>
      </div>
    </div>
  </div>
</template>

<script>

export default {
  data() {
    return {
    };
  },
  props: ['issue'],
};
</script>

<style lang="scss">
  .view-issue{
    padding-top: 10px;
    padding-bottom: 10px;
  }
</style>
